* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  min-height: 100%;
}

body {
  font-family: "Inter", sans-serif;
  background-color: #fafafa;
}

.plus-jakarta-sans {
  font-family: "Plus Jakarta Sans", sans-serif !important;
}

.poppins {
  font-family: "Poppins", sans-serif !important;
}

.green-text {
  color: #27A14A;
}

.blue-text {
  color: #232176;
}

.pill-icon {
  height: 54px;
  object-fit: contain;
}

.mob-main-text {
  line-height: 49px;
}

.section-1-content {
  padding-top: 30px;
}

.hero-img {
  border-radius: 27px;
}

.mob-main-text {
  text-align: center;
}

@media (max-width: 992px) {
  .section-2-content {
    padding-top: 60px;
  }

  .section-2-large-card {
    padding: 20px;
    padding-top: 30px;
    margin: 0;
    width: 100%;
    box-shadow: 0 0 0.5px 1px rgba(0, 0, 0, 0.25);
  }

  .section-2-large-card p {
    font-size: 1rem;
    display: block;
    width: 100%;
    max-width: 100%;
    white-space: normal;
    text-align: justify;
  }

  .mob-main-text {
    font-size: 1.5rem;
    line-height: 29px !important;
  }

  .hero-img {
    border-radius: 20px;
    width: 100%;
  }

  .text-image-1 {
    width: 100%;
    margin: 0;
    height: fit-content !important;
  }
}